---
layout: landing.liquid
data:
  section_count: 5
---
<section>

## Who are you???

I'm Emi, a student at [REDACTED] who loves niche communities and the software
& circumstances that form them.  I'm nonbinary, meaning that I'm not
exclusively male or female, and trans.  If you need to refer to me in
third person, please use they/them pronouns, like, "They went to the
park with their dog"

I do a whole bunch of work scattered across whatever hobbies have
struck my interest, but common themes are:

* Queer advocacy!
* Non-standard chat platforms & social networks!
* toki pona, and sometimes other neat language projects!

I will also be very excited if you try to talk to me about

* Gender!
* Neat open source protocols
* Ethics & software
* Sociology or Philosophy
* Sustainability
* Cartoons
* Video essays
* The intersection of any of the above

but will probably stop paying attention if you try to talk to me
about:


* Your very specific linux setup
* Why software A is better than software B
* Something I don't understand but that you don't care to explain

</section>
<section>

## Do you have any public projects?

Hell yeah!  I maintain a couple of Discord bots that you can find on
my GitLab, as well as a smattering of other random one-off things.  I
also have a GitHub, although I don't use it to host projects, just to
do pull requests.

[My GitLab](https://gitlab.com/Alch_Emi)

[My GitHub](https://github.com/Alch-Emi)

</section>
<section>

## Something you made is difficult for me to use


Please please please tell me.  I try to make everything I do accessable, but
I'll inevitably miss things.  If you let me know how something I made is
inaccessible to you, I will make it my top priority to make sure that it works
for you.  Same goes if anyone, deliberately or not, uses my software to make
you uncomfortable or otherwise hurt you.

</section>
<section>

## Something you made is difficult for me to use because you used a license I don't like


Some of my code is licensed under the Hippocratic license or the CNPL
in an effort to prevent the use of my code to violate human rights.
Some people are not a fan of this license due to the fact that it
means that anyone intending to use it to violate human rights cannot.

If you would like permission to use my code to violate human rights, or to let
someone else use it to violate human rights, you cannot.


If you have a specific usecase that you think is justified, such as
wanting to license under a different ELOS license, and I am the sole
licensor of the project you want to use, then you are welcome to reach
out to me and I may grant you specifically rights to use my code under
a different license.


If you have other concerns about this license, please first consult
the [Hippocratic License FAQ](https://firstdonoharm.dev/)

</section>
<section>

## I really like security.  Do you have a GPG key?

[I mean like if you really want.](.well-known/openpgpkey/hu/xjgaxcou5ojpf3otjssi8k8mc6eswjib)

</section>
